html {
	font-family: 'Roboto', sans-serif;
	background-color: #120841;
}

body {
	 background-color: #fff;
	 color: #120841;
}

.mt10 {margin-top: 10px;}

#wrapper {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 0px;
}

#headerWrapper {
	grid-column: 1;
	display: grid;
	max-width: 1280px;
	margin: 0 auto;
	width: 100%;
}

#header {
	display: grid;
	grid-template-columns: 1fr 170px 1fr;
	grid-template-rows: 75px 1fr;
}

#menuLeft {
	grid-column: 1 / 2;
	grid-row: 1;
	background-color: #120841;
	display: flex;
	justify-content: space-evenly;
}

#menuMiddle {
	grid-column: 2 / 3;
	grid-row: 1;
	background-color: #120841;
}

#logo {
	grid-column: 2 / 3;
	grid-row: 1 / 3;
	background-color: transparent;
	z-index: 999;
}

#logo img {
	height: 130px;
}

#slider {
	grid-column: 1 / 4;
	grid-row: 2 / 3;
}

#menuRight {
	grid-column: 3 / 4;
	grid-row: 1;
	background-color: #120841;
	display: flex;
	justify-content: space-evenly;
}

.menuLink {
	font-size: 28px;
	text-decoration: none;
	color: #fff;
	display: inline-block;
	padding: 18px;
}

#slider {
	display: none;
}

#mainWrapper {
	max-width: 1280px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 1fr 300px;
	width: 100%;
}

#sectionIntro {
	grid-column: 1 / 2;
}

#sectionIntro h3 {
	color: #fff;
    padding: 5px 10px;
    background-color: #120840;
}

#sectionSidebar {
	grid-column: 2 / 3;
}

#footerWrapper {
	max-width: 1280px;
	margin: 0 auto;
}

.wp-block-table td:nth-child(1) {
	width: 500px;
}

.hours {
  text-align: center;
  padding: 5px 10px;
  border-radius: 5px;
  background-color: #13812b;
  color: #fff;
  font-size: 26px;
}

.sms {
  text-align: center;
  font-size: 20px;
}

iframe {width: 730px;height: 410px;}